<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Phototime</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<section class="global-container">
    <section class="cover-container">
        <nav class="navigation-bar">
            <a href="#" class="navbar-link">HOME</a>
            <a href="#" class="navbar-link">PHOTOAPP</a>
            <img src="img/navbar-logo.png" class="navbar-logo">
            <a href="#" class="navbar-link">DESIGN</a>
            <a href="#" class="navbar-link">DOWNLOAD</a>
        </nav>
        <h1 class="cover-header">YOUR LIFE , A PHOTO</h1>
        <p class="cover-text">print your life in a simple photo</p>
        <a href="#" class="get-started-button">GET STARTED</a>
        <div class="social-media-container">
            <a href="#" class="social-media-icons scm-dribble"></a>
            <a href="#" class="social-media-icons scm-twitter"></a>
            <a href="#" class="social-media-icons scm-flickr"></a>
        </div>
    </section>
    <section class="promo-container">
        <h3 class="promo-header">Rappresent your life with a
            simple photo</h3>
        <p class="promo-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,
            sed do eiusmod tempor incididunt ut labore et dolore
            magna aliqua. Ut enim ad minim veniam, quis
            nostrud exercitation ullamco laboris nisi
            ut aliquip ex ea commodo consequat.</p>
        <a href="#" class="get-started-button margin-90">GET STARTED</a>
    </section>
</section>
</body>
</html>

<!--TODO: social media icons-->